=== debian/rules ===
#!/usr/bin/make -f
#
# This file is part of autopkgtest
# autopkgtest is a tool for testing Debian binary packages
#
# autopkgtest is Copyright (C) 2006 Canonical Ltd.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# See the file CREDITS for a full list of credits information (often
# installed as /usr/share/doc/autopkgtest/CREDITS).

p=autopkgtest

build build-arch build-indep:
binary-arch:

binary binary-indep: checkdir
	dh_testroot
	dh_clean
	dh_installdirs usr

	$(MAKE) install prefix=debian/$p/usr

	cat CREDITS debian/copyright.suffix \
		>debian/$p/usr/share/doc/$p/copyright
	dh_compress
	dh_link
	dh_md5sums
	dh_fixperms
	dh_gencontrol
	dh_builddeb

clean: checkdir
	dh_testroot
	dh_clean

checkdir:
	dh_testdir runner/adt-run
