=== debian/changelog ===
autopkgtest (0.6.1) edgy; urgency=low

  * autopkgtest-xenlvm: filter output from debootstrap to make
    the amount of output more reasonable.  set -o pipefail.
    Create a timestamp file on image creation.  Warn if ipv4
    forwarding is turned off.
  * Add missing file `xen/justconfig' to bzr.
  * Fix typo in usage message in adt-virt-chroot.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 11 Oct 2006 15:42:18 +0100

autopkgtest (0.6.0) edgy; urgency=low

  * autopkgtest-xenlvm: new package with Xen/LVM management
    scripts productised.  Not yet glued into autopkgtest proper.

 -- Ian Jackson <iwj@ubuntu.com>  Fri,  6 Oct 2006 20:45:41 +0100

autopkgtest (0.5.3) dapper; urgency=low

  * Rename package autodebtest => autopkgtest.
  * Remove a leftover debugging print from adt-virt-chroot.

 -- Ian Jackson <iwj@ubuntu.com>  Tue,  7 Feb 2006 18:02:08 +0000
