=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,16 @@
 # See the file CREDITS for a full list of credits information (often
 # installed as /usr/share/doc/autopkgtest/CREDITS).
 
+SHELL=/bin/bash
+
 p=autopkgtest
+x=xenlvm
+topdir=`pwd`
 
-build build-arch build-indep:
+build build-indep:
+	$(MAKE)
+
+build-arch:
 binary-arch:
 
 binary binary-indep: checkdir
@@ -32,19 +39,29 @@
 	dh_clean
 	dh_installdirs usr
 
-	$(MAKE) install prefix=debian/$p/usr
+	$(MAKE) install-here prefix=debian/$p/usr
+	$(MAKE) -C xen install \
+		pkgname=$p-$x \
+		prefix=$(topdir)/debian/$p-$x/usr \
+		sharedir_lnfrom=/usr/share/$p/$x \
+		sharedir=$(topdir)/debian/$p-$x/usr/share/$p/$x \
+		etcdir=$(topdir)/debian/$p-$x/etc cfg_suffix=''
 
 	cat CREDITS debian/copyright.suffix \
 		>debian/$p/usr/share/doc/$p/copyright
+	dh_installinit -p $p-$x --onlyscripts --name=adt$x -- defaults 19
 	dh_compress
 	dh_link
 	dh_md5sums
 	dh_fixperms
 	dh_gencontrol
+	dh_installdeb
+	dh_installchangelogs
 	dh_builddeb
 
 clean: checkdir
 	dh_testroot
+	$(MAKE) clean
 	dh_clean
 
 checkdir:
