## autopkgtest 0.8.1

=== xen/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 include ../settings.make
 
-programs =	cleanup setup on-testbed with-testbed
+programs =	cleanup setup on-testbed with-testbed purge
 shareprograms =	fixups fixups-inside
 sharefiles =	readconfig justconfig
 
@@ -45,7 +45,8 @@
 		$(INSTALL_DATA) $$f $(sharedir); \
 		done
 	$(INSTALL_DATA) initscript $(etcinitddir)/adtxenlvm$(cfg_suffix)
-	$(INSTALL_DATA) vif-route-adt $(xenscripts)/vif-route-adt$(cfg_suffix)
+	$(INSTALL_PROGRAM) vif-route-adt \
+		$(xenscripts)/vif-route-adt$(cfg_suffix)
 	$(INSTALL_DOC) README example-config $(docdir)
 
 readconfig:	sed-readconfig readconfig.in
