=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
  autopkgtest runs tests on binary packages.  The tests are run on the
  package as installed on a testbed system (which may be found via a
  virtualisation or containment system).  The tests are expected to be
- supplied in the corresponding Debian source package.  See adt-run(1)
- and /usr/share/doc/autopkgtest.
+ supplied in the corresponding Debian source package.
+ .
+ See adt-run(1) and /usr/share/doc/autopkgtest.
+ Use of adt-virt-xenlvm requires the autopkgtest-xenlvm package too.
 
 Package: autopkgtest-xenlvm
 Architecture: all
