=== debian/rules ===
--- 
+++ 
@@ -47,16 +47,18 @@
 		sharedir=$(topdir)/debian/$p-$x/usr/share/$p/$x \
 		etcdir=$(topdir)/debian/$p-$x/etc cfg_suffix=''
 
-	cat CREDITS debian/copyright.suffix \
-		>debian/$p/usr/share/doc/$p/copyright
+	set -e; for f in $p $p-$x; do \
+		cat CREDITS debian/copyright.suffix \
+			>debian/$$f/usr/share/doc/$$f/copyright; \
+		done
 	dh_installinit -p $p-$x --onlyscripts --name=adt$x -- defaults 19
+	dh_installchangelogs
 	dh_compress
 	dh_link
 	dh_md5sums
+	dh_gencontrol
 	dh_fixperms
-	dh_gencontrol
 	dh_installdeb
-	dh_installchangelogs
 	dh_builddeb
 
 clean: checkdir
