=== xen/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 include ../settings.make
 
 programs =	cleanup setup on-testbed with-testbed purge
-shareprograms =	fixups fixups-inside
+shareprograms =	fixups fixups-inside userv-target
 sharefiles =	readconfig justconfig
 
 exec_prefix =	adt-xenlvm-
@@ -32,7 +32,7 @@
 
 install:	all
 	$(INSTALL_DIRS) $(bindir) $(docdir) $(man1dir) $(etcconfdir) \
-		$(sharedir) $(etcinitddir) $(xenscripts)
+		$(sharedir) $(etcinitddir) $(xenscripts) $(uservsvcdir)
 	set -e; for f in $(programs) $(shareprograms); do \
 		$(INSTALL_PROGRAM) $$f $(sharedir); \
 		done
@@ -44,10 +44,12 @@
 	set -e; for f in $(sharefiles); do \
 		$(INSTALL_DATA) $$f $(sharedir); \
 		done
+	$(INSTALL_DATA) userv-fragment \
+		$(uservsvcdir)/adt-xenlvm-testbed:dist
 	$(INSTALL_DATA) initscript $(etcinitddir)/adtxenlvm$(cfg_suffix)
 	$(INSTALL_PROGRAM) vif-route-adt \
 		$(xenscripts)/vif-route-adt$(cfg_suffix)
-	$(INSTALL_DOC) README example-config $(docdir)
+	$(INSTALL_DOC) README README.userv example-config $(docdir)
 
 readconfig:	sed-readconfig readconfig.in
 	sed -f $^ >$@.new && mv -f $@.new $@
