=== debian/changelog ===
autopkgtest (1.0.8) unstable; urgency=low

  * adt-run: pass -o Debug::pkgProblemResolver=true to apt & gdebi;
    this improves dependency problem reporting.  (LP: #135581.)
  * adt-testreport-onepackage: seddery the log to remove ctrl chars.
    In particular, this gets rid of ^M's from apt which get corrupted
    by email transport and thus break the email signatures.
  * hosts/chinstrap/update-suppressions: pass -S to curl.
  * hosts/{chinstrap,cadmium}/install-on-*: use --ubuntu branch.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 19 Sep 2007 15:44:33 +0100

autopkgtest (1.0.7) gutsy; urgency=low

  * Build properly with debian/copyright.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 28 Aug 2007 18:16:35 +0100

autopkgtest (1.0.6) unstable; urgency=low

  * Better changelog for 1.0.4.
  * .bzrignore debian/copyright.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 28 Aug 2007 18:08:46 +0100

autopkgtest (1.0.5) gutsy; urgency=low

  * Generate debian/copyright file in source package.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 28 Aug 2007 18:01:16 +0100

autopkgtest (1.0.4) gutsy; urgency=low

  * adt-testreport-onepackage:
    - Handling of source packages' Architecture: field corrected
      so package selection works properly.
    - Use ln -f when installing summary.
    - Capability to suppress emails similar to ones already sent.
    - Launchpad bug filing including PGP-signing, `affects' line, etc.
    - Capability to suppress email for packages listed in a
      suppression file.
    - Better formatting and explanations in some emails.

  * adt-run:
    - Options for setting timeouts.
    - Increase default timeouts 100s, 3ks, 10ks, 100ks.
  
  * hosts/chinstrap/*:
     Screen-scrape Launchpad to get existing bugs and generate a suitable
     suppression file so we file a bug iff there isn't one already. 
  
  * hosts/cadmium/*:
     New directory for convenience scripts etc on Canonical buildd.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 28 Aug 2007 17:42:13 +0100

autopkgtest (1.0.3) unstable; urgency=low

  * Set LANG to C by default for commands (eg builds and tests) run on
    testbed, and make this configurable.
  * Make builds work again: Fix `cd *' in work.write (broken by
    inclusion of `tmpdir' in that directory).
  * adt-testreport-onepackage has better reporting for DC-running.
  * Fix handling of non-.deb-producing source packages (eg, ones
    which produce only .udebs).

 -- Ian Jackson <iwj@ubuntu.com>  Mon, 16 Jul 2007 17:18:03 +0100

autopkgtest (1.0.2) unstable; urgency=low

  * xenlvm command-line settings properly override config file
    settings everywhere.
  * Default value for adt_distro computed in time to be used for
    default value for adt_play.
  * Close fd 4 for lvm tools too (suppresses daft `File descriptor
    left open' message).
  * Change default lvm lv sizes and make documentation correspond
    to reality.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 13 Jul 2007 15:31:58 +0100

autopkgtest (1.0.1) unstable; urgency=low

  * adt_debootstrap_opts mentioned in README and passable on
    command lines, instead of unused adt_pbuilder_args.
  * Dependency on pbuilder fixed; we use debootstrap, not pbuilder.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 12 Jul 2007 16:54:47 +0100

autopkgtest (1.0.0) gutsy; urgency=low

  * Locking: <play>.lock (unlinkable fcntl style) plus <play>/good
    sentinel file.  This will avoid conflicts between simultaneous calls
    to with-testbed and setup (and others).  The `with' mode of the userv
    target is enhanced so that the caller can take out the lock and hold
    it will starting and discarding the testbed more than once.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 12 Jul 2007 15:01:35 +0100

autopkgtest (0.9.2) unreleased; urgency=low

  * Really discard stderr from our ought-to-be-unnecessary
    modprobe dm-snapshot.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 12 Jul 2007 14:31:20 +0100

autopkgtest (0.9.1) gutsy; urgency=low

  * autopkgtest-xenlvm declares that it Depends on dmsetup.
  * Discard stderr from our ought-to-be-unnecessary modprobe dm-snapshot.
  * New `console' mode for userv service.
  * Move README.userv to autopkgtest-xenlvm package (and hence to
    /usr/share/doc/autopkgtest-xenlvm).
  * Do not mind if directory named by adt_modules doesn't exist - in
    that case just don't copy any modules.
  * Attempt to install libc6-xen in fixups-inside, rather than instructing
    debootstrap to install it.  This makes us not mind if it's missing.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 12 Jul 2007 09:50:13 +0100

autopkgtest (0.9.0) gutsy; urgency=low

  New features:
  * userv service for testbed invocation now provided and
    at least somewhat tested, and useable by adt-virt-xenlvm.
  * New print-execute-command command for virtualisation servers.
  * New adt_sshauthkeys_hook config variable.
  * pass count= to dd for erasure when lvm_erasebase=true.

  Bugfixes:
  * Fix filename pattern bug which can prevent automatic keypair
    generation (false claim that privkey and pubkey do not match).
  * Do not demand vg or distro information for initscript to work.
  * export adt_* variable settings resulting from command-line
    arguments so that subprocesses get them properly, and arrange
    for the `defaults for simple settings' not to override environment
    variables.
  * suppress various variable settings' default computations (and
    consequent failure if the default can't be established) when
    processing config for the initscript.  The initscript does not
    need per-testbed configuration options.
  * close fd 8 when running vgdisplay (which avoids an annoying and
    spurious warning from the lvm tools).

  Packaging:
  * autopkgtest-xenlvm now Recommends: lvm2 and debootstrap.
  * autopkgtest Suggests curl (adt-testreport-onepackage needs it).

  Portability:
  * Check for udev persistent-net-generator and if enabled we
    write a rune for eth0 for guest_macaddr into the RULES_FILE

