## autopkgtest 1.0.8+nmu1

=== debian/changelog ===
autopkgtest (1.0.8+nmu1) unstable; urgency=low

  * Non-maintainer upload
  * Doesn't depend on libadns1-bin, depends on adns-tools;
    closes: #490763

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Jul 2008 21:56:23 +1000
