=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 Package: autopkgtest-xenlvm
 Architecture: all
-Depends: debootstrap, libadns1-bin, chiark-utils-bin, iproute, dmsetup
+Depends: debootstrap, adns-tools, chiark-utils-bin, iproute, dmsetup
 Recommends: lvm2, debootstrap
 Suggests: autopkgtest
 Description: Xen/LVM2 based testbed snapshot system
