## autopkgtest 1.2.0ubuntu1

=== debian/changelog ===
autopkgtest (1.2.0ubuntu1) jaunty; urgency=low

  * Bump python depends to Python 2.6 

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Mar 2009 17:20:04 -0400

autopkgtest (1.2.0) unstable; urgency=medium

  Packaging changes:
  * autopkgtest-xenlvm depends on adns-tools | libadns1-bin,
    as the latter is renamed to the former in lenny.  Closes:#490763.
  * .bzrignore improvements.
  * Maintainer is now Ian Jackson <ian@davenant.greenend.org.uk> -
    ie I am hijacking this package from my other hat, so to speak.

  adt-xenlvm changes:
  * support for swap, defaulting to 5G.
    This will break existing setups with insufficient LVM space.
  * allow specification of LVM PVs to use.
  * remove spurious mkdir of empty variable $snap.
  * with-testbed: sleep 1 after xm destroy, as the latter is racy.

  Configuration updates:
  * hosts/magrathea/*: configuration as for pre-deployment tests
  * adt-testreport-{cronjob,runloop}: new GO_ANYWAY arrangements
  * adt-testreport-onepackage: default is not to upload (publish) sources

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 27 Aug 2008 22:33:24 +0100

autopkgtest (1.1.1) unreleased; urgency=low

  * adt-xenlvm-setup: new hooks for xmdomain config file.
  * hosts/cadmium/update-suppression: really do not install empty file.
  * allow suppresspackages and blacklist lists to contain more
    information after some whitespace
  * adt-openbugs-*: new machinery for working with debbugs.
  * hosts/magrathea/*: work-in-progress configuration
  * Add Recommends against apt-utils.
  * hosts/cadmium/crontab: savelog -c7 not savelog -n7
  * hosts/{cadmium,chinstrap}/crontab: set MAILTO
  * adt-testreport-cronjob: make executable.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 26 Oct 2007 18:13:28 +0100

autopkgtest (1.1.0) unreleased; urgency=low

  * adt-testreport-runloop: manpage
  * adt-testreport-runloop: better command line parsing
  * adt-testreport-runloop: removed old lalonde junk
  * adt-testreport-runloop: replaced `..._ok' vars with sentinel files
  * hosts/chinstrap/update-suppressions: big comment
  * adt-testreport-runloop: renamed from hosts/cadmium/lalonde-nightly
  * hosts/cadmium/onepackage-config: set PATH (was in lalonde-nightly)
  * adt-testreport-onepackage: many manpage improvements
  * adt-testreport-runloop: add to Makefile
  * hosts/* installed as examples with a big fat warning.
  * adt-testreport-cronjob: renamed from hosts/cadmium/cronjob
  * adt-testreport-runloop: copyright message.
  * cfg and adt-testreport-runloop: do not cd in config files.
  * adt-testreport-runloop: fix handling of test_classes (was xoptslist)
  * hosts/cadmium/*, debian/rules: onepackage_config renamed to cfg.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 18 Oct 2007 17:17:31 +0100

autopkgtest (1.0.9) unstable; urgency=low

  * Separate email_sourcepackage_header and email_binarypackage_header
    to allow us to properly file bugs in LP against binary packages built
    from differently-named sources.
  * adt-testreport-onepackage: Dump a logfile giving the scores and facts
    used for package selection.
  * adt-testreport-onepackage: Do not prefer packages whose source package
    is listed in the suppressions file.
  * hosts/cadmium/manual-test-one-binary: new testing script.
  * hosts/cadmium/onepackage-config: explain about archive skew.
  * adt-testreport-onepackage: nicer score logging re skip chars.
  * adt-testreport-onepackage: skip emails if _source_ is suppresed.
  * adt-testreport-onepackage etc.: new blacklist feature, and initially
    blacklist ltsp-client{,-core}.
  * adt-testreport-onepackage: limit log to 64K (32K head, 32K tail)
    to avoid humungous bug reports which LP silently discards.
  * hosts/cadmium/lalonde-nightly: check for testbed sentinel file
    and stop if not present.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 18 Oct 2007 11:56:51 +0100

autopkgtest (1.0.8) gutsy; urgency=low

  * adt-run: pass -o Debug::pkgProblemResolver=true to apt & gdebi;
    this improves dependency problem reporting.  (LP: #135581.)
  * adt-testreport-onepackage: seddery the log to remove ctrl chars.
    In particular, this gets rid of ^M's from apt which get corrupted
    by email transport and thus break the email signatures.
  * hosts/chinstrap/update-suppressions: pass -S to curl.
  * hosts/{chinstrap,cadmium}/install-on-*: use --ubuntu branch.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 19 Sep 2007 15:44:33 +0100
