=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: autopkgtest
-Maintainer: Ian Jackson <iwj@ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
 Section: devel
 Priority: optional
 Standards-Version: 3.6.2
@@ -7,9 +8,10 @@
 
 Package: autopkgtest
 Architecture: all
-Depends: python2.4
+Depends: python2.6
 Conflicts: autodebtest (<< 0.5.3)
 Replaces: autodebtest (<< 0.5.3)
+Recommends: apt-utils
 Suggests: autopkgtest-xenlvm, curl
 Description: automatic as-installed testing for Debian packages
  autopkgtest runs tests on binary packages.  The tests are run on the
@@ -18,12 +20,14 @@
  supplied in the corresponding Debian source package.
  .
  See adt-run(1) and /usr/share/doc/autopkgtest.
+ Most modes of use require apt-ftparchive from the apt-utils package.
  Use of adt-virt-xenlvm requires the autopkgtest-xenlvm package too;
  Use of the pre-cooked adt-testreport-onepackage script requires curl.
 
 Package: autopkgtest-xenlvm
 Architecture: all
-Depends: debootstrap, adns-tools, chiark-utils-bin, iproute, dmsetup
+Depends: debootstrap, adns-tools | libadns1-bin,
+         chiark-utils-bin, iproute, dmsetup
 Recommends: lvm2, debootstrap
 Suggests: autopkgtest
 Description: Xen/LVM2 based testbed snapshot system
