## autopkgtest 1.2.0+nmu1

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,9 @@
 		virt-subproc/adt-virt-xenlvm \
 		virt-subproc/adt-virt-null \
 		runner/adt-run \
-		runner/adt-testreport-onepackage
+		runner/adt-testreport-onepackage \
+		runner/adt-testreport-runloop \
+		runner/adt-testreport-cronjob
 
 examples =	runner/onepackage-config \
 		runner/ubuntu-config
