=== debian/changelog ===
autopkgtest (1.2.0+nmu1) unstable; urgency=low

  * Non-maintainer upload, to drop Python 2.4; thanks to Luca Falavigna for the
    report and to Jakub Wilk for the patch; Closes: #562408
    - debian/control
      + Depends on 'python (>= 2.4)'
    - runner/adt-run, virt-subproc/adt-virt-*
      + uses the default Python interpreter instead of hard-coding python2.4;
      also Closes: #548985

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jan 2010 00:52:25 +0100
