## autopkgtest 2.0.0

=== debian/changelog ===
autopkgtest (2.0.0) unstable; urgency=medium

  * Incompatible test declaration spec changes:
     - no-build-needed is now the default; build-needed is a Restriction
       that tests which need it have to declare.
  * Incompatible virtualisation server spec changes:
     - print-execute-command replaced by print-{auxverb,shscript}-command.
     - "revert" capability split into "revert" and "revert-full-system"
  * New adt-virt-schroot for driving schroot.  Sorry, no manpage yet.
  * New README.schroot-setup.
  * Remove dependency on python in testbed.
  * Update python version to 2.6.
  * Spec wording improvements, clarifications, editorial changes, etc.
  * Many bugfixes, including:
    - replace Python string exceptions (closes:#585226).
    - fix some broken formatting in adt-run manpage (closes:#636034).
    - fix adt-virt-chroot for simple chroots (closes:#520066).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 30 Jul 2011 17:57:27 +0100

autopkgtest (1.2.0~) unstable; urgency=low

  * adt-xenlvm-*: support for swap, defaulting to 5G.
    This will break existing setups with insufficient LVM space.
  * adt-xenlvm-*: allow specification of LVM PVs to use.
  * remove spurious mkdir of empty variable $snap.
  * hosts/magrathea/*: setup as working for initial tests.
  * adt-xenlvm-with-testbed: sleep 1 after xm destroy, which is racy.
  * Fix a few other bugs from deployment in 2008.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 27 Aug 2008 22:12:13 +0100

autopkgtest (1.1.1~) unstable; urgency=low

  * adt-xenlvm-setup: new hooks for xmdomain config file.
  * hosts/cadmium/update-suppression: really do not install empty file.
  * allow suppresspackages and blacklist lists to contain more
    information after some whitespace
  * adt-openbugs-*: new machinery for working with debbugs.
  * hosts/magrathea/*: work-in-progress configuration
  * Add Recommends against apt-utils.
  * hosts/cadmium/crontab: savelog -c7 not savelog -n7
  * hosts/{cadmium,chinstrap}/crontab: set MAILTO
  * adt-testreport-cronjob: make executable.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 26 Oct 2007 18:12:32 +0100
