=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: autopkgtest
-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Section: devel
 Priority: optional
 Standards-Version: 3.6.2
@@ -7,7 +7,7 @@
 
 Package: autopkgtest
 Architecture: all
-Depends: python (>= 2.4)
+Depends: python2.6
 Conflicts: autodebtest (<< 0.5.3)
 Replaces: autodebtest (<< 0.5.3)
 Recommends: apt-utils
@@ -25,8 +25,7 @@
 
 Package: autopkgtest-xenlvm
 Architecture: all
-Depends: debootstrap, adns-tools | libadns1-bin,
-         chiark-utils-bin, iproute, dmsetup
+Depends: libadns1-bin, chiark-utils-bin, iproute, dmsetup
 Recommends: lvm2, debootstrap
 Suggests: autopkgtest
 Description: Xen/LVM2 based testbed snapshot system
