## autopkgtest 2.0.1

=== debian/changelog ===
autopkgtest (2.0.1) unstable; urgency=medium

  * Bugfixes:
    - Python backtrace (no method "bomb") on bad tests/control syntax.
    - Permit tests/control fields with medial capital letters.
    - Do not duplicate previous stanzas (closes: #637333).
    - Make adt-run --quiet work (closes: #637350).
    - Make "build-needed" restriction work (closes: #637353).
    - Fix a debugging message which was spuriously sent to stderr.
  * Change Maintainer to the new list and move me to Uploaders.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 27 Aug 2011 11:21:29 +0100
