=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: autopkgtest
-Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
+Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Section: devel
 Priority: optional
 Standards-Version: 3.6.2
