## autopkgtest 2.0.1ubuntu4

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 programs =	virt-subproc/adt-virt-chroot \
 		virt-subproc/adt-virt-xenlvm \
 		virt-subproc/adt-virt-null \
+		virt-subproc/adt-virt-schroot \
 		runner/adt-run \
 		runner/adt-testreport-onepackage \
 		runner/adt-testreport-runloop \
@@ -33,7 +34,8 @@
 examples =	runner/onepackage-config \
 		runner/ubuntu-config
 
-pythonfiles =	virt-subproc/VirtSubproc.py
+pythonfiles =	lib/Autopkgtest.py \
+		lib/VirtSubproc.py
 
 all:
 	cd xen && $(MAKE)
@@ -54,4 +56,5 @@
 	cd xen && $(MAKE) install
 
 clean:
+	rm -f */*.pyc
 	cd xen && $(MAKE) clean
