=== debian/changelog ===
autopkgtest (2.0.1ubuntu4) precise; urgency=low

  * runner/adt-run: Avoids quoting of filenames when copyup/copydown is
    called. Fixes adt-run for packages like postgresql-common or aoeui.
    Thanks to Jean-Baptiste Lallement for the patch! (Debian #648161)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 10:12:04 +0200

autopkgtest (2.0.1ubuntu3) precise; urgency=low

  * Fix parsing of '@' dependencies in multi-binary packages.  Forwarded to
    Debian #667022.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Apr 2012 14:04:39 +0100

autopkgtest (2.0.1ubuntu2) precise; urgency=low

  * Fix hashbang lines to use python instead of python2.6, and update
    debian/control to only depend on python (>= 2.6) instead of python2.6.
    See Debian #644332.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Nov 2011 16:15:18 +0100

autopkgtest (2.0.1ubuntu1) precise; urgency=low

  * adt-run: Fix "NameError: global name 'f' is not defined" crash. Forwarded
    to Debian #647882.
  * adt-run: Clean up temporary apt configuration after running the tests.
    Forwarded to Debian #648142.
  * adt-run: Skip configuring and running apt when running as non-root.
    Forwarded to Debian #648148.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 09 Nov 2011 08:54:11 +0100
