## autopkgtest 2.2.3

=== xen/Makefile ===
--- 
+++ 
@@ -60,4 +60,4 @@
 	echo 'd}' >>$@.new && mv -f $@.new $@
 
 clean:
-	rm -f readconfig *~
+	rm -f readconfig sed-readconfig *~
