=== debian/changelog ===
autopkgtest (2.2.3) unstable; urgency=medium

  [ Martin Pitt ]
  * Make `@' in tests' Depends work even if we're not building the
    source tree.  Closes: #678359.  This is an important bugfix.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 08 Jul 2012 23:15:42 +0100

autopkgtest (2.2.2) unstable; urgency=low

  [ Martin Pitt ]
  * Fix hashbang lines to use python instead of python2.6, and update
    debian/control to only depend on python (>= 2.6) instead of python2.6.
    Closes: #644332.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 28 Jun 2012 01:03:02 +0100

autopkgtest (2.2.1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * specification: document (XS-)Testsuite source header
    Closes: #679097
  * debian/control: add Vcs-* headers pointing to Alioth Git repository

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 27 Jun 2012 21:36:56 +0100

autopkgtest (2.2.0) unstable; urgency=low

  * Provide tests with ADTTMP rather than TMPDIR.

    Well, actually, that's just according to the spec.  In reality, for
    backward compatibity, we provide each test script with both (pointing
    to different directories so that tests don't need to worry about
    possible filename clashes between ADTTMP and TMPDIR).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 15 Jun 2012 02:05:54 +0100

autopkgtest (2.1.0) unstable; urgency=low

  Bugfixes:
  * Remove our strange apt config on exit.
    Partial fix to #648142, from Timo Lindfors.
  * Suppress apt-listbugs and apt-listchanges.  Michael Prokop.
  * Fix parsing of "@" dependencies.  Colin Watson.  Closes: #667022.
  * Fix NameError re "f" in restriction parsing.
    Martin Pitt.  Closes: #647882.
  * Improve handling of schroot root-users and root-groups.
    Colin Watson.  Closes: #667001.
  * Correctly handle quoting of copyup/copydown filenames.  Fixes
    but where we couldn't cope with packages' filenames containing
    + and ~.  Report from Martin Pitt.  Closes: #648161.

  Documentation fixes:
  * Clarify the spec to say that copyup/down takes encoded filenames.
  * Fix the spec to refer to `breaks-testbed' rather than `breaks-computer'.
    Report from Jakub Wilk.  Closes: #669721.
  * Manpage should refer to `*' in tests file's Depends field, not `@'.
    Report from Jakub Wilk.  Closes: #670648.

  Packaging fixes:
  * Add Recommends against pbuilder, whose dependency resolver adt-run
    uses.
  * Remove runner/tmp on debian/rules clean, and add it to .gitignore,
    for convenience.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 11 Jun 2012 02:05:49 +0100
