## autopkgtest 2.2.3ubuntu3

=== debian/changelog ===
autopkgtest (2.2.3ubuntu3) raring; urgency=low

  * Capitalize field names read from control file. (LP: #1096788)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Mon, 07 Jan 2013 10:52:00 +0100

autopkgtest (2.2.3ubuntu2) raring; urgency=low

  * Use debian.deb822 to parse control files. (LP: #1073856)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Wed, 12 Dec 2012 22:48:51 +0100

autopkgtest (2.2.3ubuntu1) raring; urgency=low

  * Fix adt-run's user option fails with permission denied. (LP: 1084116) (Closes: #686292)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 28 Nov 2012 15:18:29 +0000
