## autopkgtest 2.2.3ubuntu4

=== debian/changelog ===
autopkgtest (2.2.3ubuntu4) raring; urgency=low

  * Implemented support for versioned dependencies in test control file.
    (LP: #1164362) Closes: #693540.

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Thu, 04 Apr 2013 12:14:34 +0200
