=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Priority: optional
 Standards-Version: 3.6.2
 Build-Depends: debhelper (>= 4.0.2)
+Vcs-Git: git://git.debian.org/git/autopkgtest/autopkgtest.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=autopkgtest/autopkgtest.git
 
 Package: autopkgtest
 Architecture: all
-Depends: python (>= 2.6)
+Depends: python (>= 2.6), debhelper, python-debian
 Conflicts: autodebtest (<< 0.5.3)
 Replaces: autodebtest (<< 0.5.3)
-Recommends: apt-utils
+Recommends: apt-utils, pbuilder
 Suggests: autopkgtest-xenlvm, curl
 Description: automatic as-installed testing for Debian packages
  autopkgtest runs tests on binary packages.  The tests are run on the
