## autopkgtest 2.2.3+nmu1

=== debian/changelog ===
autopkgtest (2.2.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * adt-run: Catch EXDEV.  Closes: #696625.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Jan 2013 10:31:56 +0100
