=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,7 @@
 clean: checkdir
 	dh_testroot
 	$(MAKE) clean
+	rm -rf runner/tmp
 	rm -f debian/copyright
 	dh_clean
